/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

body{
font-family:"Ubuntu" !important;
}


#menu-item-4688 a {
	color: #fff;
}

.read_more:hover{
box-shadow: 0 4px 8px 0px rgba(147, 179, 252, 0.72);
}
#menu-item-4688 a:hover{
color:#00778b;
}
.hfe-nav-menu .sub-arrow{
	display:none;
}
span.hfe-breadcrumbs-home-icon {
    margin-right: 0px;
    
}
.e-con-inner {
    padding-bottom: 0 !important;
}

.conf-row {
    display: flex;
    margin: 20px 0;
}

.conf-row .date-box {
    width: 300px;
}

.conf-row p {
    margin: 0;
}

.conf-row .date-box p {
    font-weight: 600;
}

.conf-row h6 {
    color:#000080;
    font-weight: 500;
    margin-top: 0;
}
.date-box{font-weight: 700;}

.conf-row p {color:#5c5c5c}
/* 📱 Responsive: Stack items under 991px */
@media (max-width: 991px) {
    .conf-row {
        flex-direction: column;
    }
    .conf-row .date-box {
        width: 100%;
        margin-bottom: 10px;
    }
}




.info-section {
    margin-top: -13px !important;
}

.info-section p ,.info-section ul li  {
    font-weight: 300;
}
.info-section p {
    margin: 10px 0;
    line-height: 1.4;
}

.info-section ul {
    padding-left: 18px;
    margin: 10px 0;
}

.info-section a {
    color: #2c66e9;
    text-decoration: none;
}

.info-section a:hover {
    text-decoration: underline;
}

.partner p{ 
	font-weight: 300;
}

.comments-area a, .page-content a {
    text-decoration: underline;
    color: #2c66e9;
    text-decoration: none;
    cursor: pointer;
}
@media (max-width: 767px) {
    .e-con.e-flex {
        --width: 100%;
 
    }
}

.cer_p em {
    color: #93b3fc;
}
.ce_p1{
	color: #ffac21;
}
.ce_p2{
	color:#ff5a8c;
}
.ce_p3{
	color:#2ac1a7;
}

.cer_p p , .cer_p ul li,.cert_p ul li {
    list-style-type: square;
}


.wpforms-field-label {
	margin: 2px 0px !important;
}
#wpforms-833 {
	margin: 0px !important;
}
#wpforms-833-field_1-container, 
#wpforms-833-field_2-container, 
#wpforms-833-field_4-container, 
#wpforms-833-field_5-container
{
	padding: 5px 0px !important;
}




#menu-home-slider-menu li {
    position: relative;
}


#menu-home-slider-menu li {
	position: relative;
}
#menu-home-slider-menu ul li:hover {
	cursor: pointer;
}
#menu-home-slider-menu li::after {
	z-index: 10;
	transition: height 0.4s ease-out;
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	transition-duration: .5s,.25s;
	left: auto !important;
	right: 0;
	height: 0;
  border:0px;
	width: 4px !important;
}

#menu-home-slider-menu ul li.active{background: #f2f4f5;}
#menu-home-slider-menu ul li:nth-child(1)::after{background:#93b3fc;}
#menu-home-slider-menu ul li:nth-child(2)::after{background:#93d6a7;}
#menu-home-slider-menu ul li:nth-child(3)::after{background:#f10505;}
#menu-home-slider-menu ul li:nth-child(4)::after{background:#112854;}
#menu-home-slider-menu ul li:nth-child(5)::after{background:#ffac21;}
#menu-home-slider-menu li:hover::after,#menu-home-slider-menu li.active::after {
    height: 100%;
    top: 0;
	cursor:pointer;
}

#menu-home-slider-menu span.solution{
color:#93d6a7 !important;
}
#menu-home-slider-menu span.benefits{
color:#f10505 !important;
}
#menu-home-slider-menu span.people{
color:#112854 !important;
}
#menu-home-slider-menu span.certifications{
color:#ffac21 !important;
}


#menu-home-slider-menu ul li {
	padding: 30px;
}
#menu-home-slider-menu ul li h3{
font-size: 20px;
	line-height: 26px;
	font-weight: 500;
margin-bottom:0px;
}
.head_sub_1 {
	
	color: #334c7c;
}


#menu-item-6257::after { background-color: #93b3fc; }
#menu-item-6559::after { background-color: #93d6a7; }
#menu-item-6614::after { background-color: #f10505; }
#menu-item-6615::after { background-color: #112854; }
#menu-item-6616::after { background-color: #ffac21; }

/*homepage_footer*/
.elementor-element-ed76c37 .most_read_a:hover {
	color:#ce0037!important;
	text-decoration: underline;
}









.footer-anchor:hover{
	color:#ffff
}


.ek-background-image-1,.ek-background-image-2,.ek-background-image-3,.ek-background-image-4,.ek-background-image-5{
	display:none;
}
.eael-wpforms .wpforms-container .wpforms-form .wpforms-field-name .wpforms-field-row {
    max-width: 60%;
}

.style{
	color: #93b3fc;
}
/* hover-section */
/* #menu-home-slider-menu {
	background-color:#ffff
} */
#menu-home-slider-menu li:link,#menu-home-slider-menu li:visited{
	background-color:#ffff;
}

#menu-home-slider-menu li:hover,#menu-home-slider-menu li:active{
	background-color:#ffff;
}
#menu-home-slider-menu li a:hover {
    background: none !important;
    color: none !important;
    text-decoration: none !important;
}

#menu-home-slider-menu li a {
  display: flex;
  flex-direction: column; 
  padding: 30px !important;
  margin: 0 !important;
  line-height: 1.4;
	padding:20px;
}

#menu-home-slider-menu li a span {
  display: block;
  padding-bottom: 10px !important;
  margin: 0 !important;
	text-align:left;
	text-transform: uppercase !important;
  font-size: 12px !important;
  font-weight: 400 !important;
  line-height: 18px !important;
  letter-spacing: 1.2px !important;
}
.info_boxes > div.active{
display:flex;
}

/* anchors--color_section */

.a-1{
	color:#93b3fc;
}
.s-1{
	color:#93d6a7;
}
.b-1{
	color:#f10505;
}
.p-1{
	color:#112854
}
.c-1{
	color:#ffac21;
}

/*home_page*/
/* 
.elementor-element-1f8874b a:hover {
	text-decoration: underline;
	color: #fff !important;
}
.elementor-element-acf654b .most_read_a:hover {
	text-decoration: underline;
	color: #ffff !important;
}

*/

/* menu-items common color */
#menu-home-slider-menu li a .a-2 {
   font-family: "Ubuntu", Sans-serif;
    font-size: 20px !important;
    font-weight: 500 !important;
    line-height: 26px !important;
    color: #334C7C;     
  margin: 0 !important;
  padding: 0 !important;
  text-transform: none !important; 
}
input#wpforms-837-field_0 {
    width: 100% !important;
}
input#wpforms-837-field_0-last {
    width: 100%;
}
.conf-row .date-box {
    width: 100%;
    max-width: 250px;
}
h3.eael-contact-form-title.eael-wpforms-title {
    text-align: center;
}

@media(max-width:400px){

.hfe-nav-menu__layout-horizontal {
		width:100%;
    overflow: hidden;
}
}
.elementor-18 .elementor-element.elementor-element-33b8169 ul.sub-menu {
    width: 236px;
}
a.hfe-sub-menu-item.hfe-sub-menu-item-active {
    color: #93d6a7  !important;
}

#content_project .project-content-container {
	padding: 0px !important;
}

@media (max-width: 900px){
    .video-frame{
        width:540px;
    }
#content_project {

	padding: 0px 15px 15px 15px !important;
}
}

@media (max-width: 771px) {
  .video-frame {
    width: 435px;
  }
}
@media (max-width: 500px) {
  .video-frame {
    width: 300px;
  }
}









